/********** Font Face **********/
/********** Font Face **********/
/********** Transform CSS3 **********/
/********** Transform CSS3 **********/
/********** Background  **********/
/********** Background  **********/
/********** Animation **********/
/********** Animation **********/
/********** Filtres CSS3 style Photoshop **********/
/********** Filtres CSS3 style Photoshop **********/
/********** Flex layout **********/
/********** Flex layout **********/
/********** Autres **********/
/********** Autres **********/
/********** RESET & GLOBAL *********/
body,
p,
ul,
ol,
form,
input,
button,
select,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dt,
dd,
blockquote,
address {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 14px;
  font-weight: 400;
}
ul,
ol {
  list-style: none;
}
img,
abbr {
  border: 0;
}
img {
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
body,
input,
select,
textarea,
button {
  font-family: Arial, sans-serif;
  color: #13496f;
  line-height: 1.4;
  font-size: 12px;
}
input[type=text],
input[type=email],
select {
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  background-color: white;
  border: 1px solid #c1c1c1;
}
input[type=submit],
button {
  border: none;
  cursor: pointer;
  -webkit-appearance: none;
}
textarea {
  height: 70px;
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  background-color: white;
  border: 1px solid #c1c1c1;
}
input[type=file] {
  background-color: white;
  width: 100%;
  box-sizing: border-box;
  border-radius: 5px;
  padding: 15px 15px 15px 15px;
}
ul {
  -webkit-transform: translateZ(0);
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
}
textarea {
  min-height: 100px;
}
p {
  margin-bottom: 25px;
}
p:last-child {
  margin-bottom: 0 !important;
}
a {
  text-decoration: none;
  color: #0a568d;
}
img {
  vertical-align: middle;
  width: auto\9;
  height: auto;
  max-width: 100%;
  -ms-interpolation-mode: bicubic;
  box-sizing: border-box;
}
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
  margin-top: 0!important;
}
/********** RESET & GLOBAL *********/
/********** MEDIA QUERIES **********/
/********** MEDIA QUERIES **********/
/********** VARIABLES *********/
/********** VARIABLES *********/
@font-face {
  font-family: "NimbusSanNovCon-Reg";
  src: url("../fonts/1FDB33_0_0.eot?#iefix") format("embedded-opentype"), url("../fonts/1FDB33_0_0.woff") format("woff"), url("../fonts/1FDB33_0_0.ttf") format("truetype");
}
body {
  font-family: arial;
}
/********** TEXTES **********/
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.text-footer {
  font-size: 16px;
  color: #0a568d;
  text-transform: uppercase;
}
/********** TEXTES **********/
/********** LINK **********/
.link-1 {
  color: #0a568d;
  text-decoration: underline;
}
/********** LINK **********/
/********** TITLES **********/
.title-1 {
  border-bottom: 1px solid #e0e5e8;
  color: #13496f;
  font-size: 24px;
  margin-bottom: 10px;
  padding-bottom: 4px;
  text-transform: uppercase;
  font-family: "NimbusSanNovCon-Reg";
}
.title-1 span {
  color: #8494b4;
}
.title-4 {
  color: #13496f;
  font-size: 18px;
  margin-bottom: 15px;
  margin-top: 25px;
  font-family: "NimbusSanNovCon-Reg";
}
/********** TITLES **********/
.image-next-prev {
  position: relative;
}
.image-next-prev .next {
  bottom: 0;
  right: 20px;
  position: absolute;
  top: 46%;
  background-image: url('../images/slider-right.png');
  background-repeat: no-repeat;
  background-color: transparent;
  width: 55px;
  height: 55px;
}
.image-next-prev .prev {
  bottom: 0;
  left: 20px;
  position: absolute;
  top: 46%;
  background-image: url('../images/slider-left.png');
  background-repeat: no-repeat;
  background-color: transparent;
  width: 55px;
  height: 55px;
}
.image-next-prev a {
  display: block;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
/*********** GRID **********/
.grid-adaptive {
  margin-left: -50px;
  margin-top: -50px;
  margin-bottom: 50px;
}
.grid-adaptive > [class*=sub-column-] {
  padding-left: 50px;
  margin-top: 50px;
}
.grid-adaptive {
  word-spacing: -3px;
  letter-spacing: -3px;
}
.grid-adaptive > [class*=sub-column-] {
  display: inline-block;
  vertical-align: top;
  word-spacing: normal;
  letter-spacing: normal;
  margin: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.grid-adaptive > .sub-column-100 {
  width: 100%;
}
.grid-adaptive > .sub-column-50 {
  width: 50%;
}
@media (max-width:767px) {
  .grid-adaptive > .sub-column-50 {
    width: 100%;
  }
}
.grid-adaptive > .sub-column-33 {
  width: 33.3333333%;
}
.grid-adaptive > .sub-column-25 {
  width: 25%;
}
.grid-adaptive > .sub-column-20 {
  width: 20%;
}
.grid-adaptive.is-small {
  margin-left: -15px;
  margin-top: -15px;
  margin-bottom: 15px;
}
.grid-adaptive.is-small > [class*=sub-column-] {
  padding-left: 15px;
  margin-top: 15px;
}
.grid-adaptive.is-large {
  margin-left: -75px;
  margin-top: -75px;
  margin-bottom: 75px;
}
.grid-adaptive.is-large > [class*=sub-column-] {
  padding-left: 75px;
  margin-top: 75px;
}
.equipe {
  margin-top: 0;
  font-size: 16px;
  font-family: "NimbusSanNovCon-Reg";
  text-transform: uppercase;
}
/*********** GRID **********/
/********** PAGES **********/
.page-wrapper {
  max-width: 986px;
  margin: auto;
  padding: 0 15px;
}
.page-header {
  margin: 57px 0;
}
@media (max-width:1023px) {
  .page-header {
    margin: 20px 0 20px;
  }
}
.page-header .page-wrapper {
  position: relative;
}
.page-header .page-lang {
  position: absolute;
  right: 15px;
  top: 37px;
}
@media (max-width:1023px) {
  .page-header .page-lang {
    right: auto;
    top: -38px;
  }
}
.page-body {
  overflow: hidden;
}
.page-body .page-nav {
  float: left;
  width: 185px;
}
.page-body .page-nav .nav-lang {
  display: none;
}
@media (max-width:1023px) {
  .page-body .page-nav {
    float: none;
    width: 100%;
    margin-bottom: 35px;
    display: none;
  }
  .page-body .page-nav .nav-lang {
    display: block;
    margin-bottom: 15px;
  }
}
.page-body .page-content {
  float: right;
  width: 799px;
}
@media (max-width:1023px) {
  .page-body .page-content {
    float: none;
    width: 100%;
  }
}
.page-footer {
  text-transform: uppercase;
  font-family: "NimbusSanNovCon-Reg";
  margin-top: 35px;
  font-size: 12px;
  border-top: 1px solid #e0e5e8;
}
@media (max-width:1023px) {
  .page-footer {
    font-size: 16px;
  }
}
.page-footer .table-valign {
  display: table;
  width: 100%;
}
.page-footer .table-valign .sub-column {
  display: table-cell;
  vertical-align: middle;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #0a568d;
}
@media (max-width:1023px) {
  .page-footer .table-valign .sub-column {
    display: block;
    width: 100%;
    text-align: left;
  }
}
.page-footer .table-valign .sub-column:last-child {
  text-align: right;
}
@media (max-width:1023px) {
  .page-footer .table-valign .sub-column:last-child {
    text-align: left;
  }
}
/********** PAGES **********/
/********** NAV **********/
.nav-lang {
  font-family: "NimbusSanNovCon-Reg";
}
@media (max-width:1023px) {
  .nav-lang {
    display: none;
  }
}
.nav-lang > li {
  display: inline-block;
  margin-left: 4px;
}
@media (max-width:1023px) {
  .nav-lang > li {
    margin-left: 0px;
    margin-right: 8px;
  }
}
.nav-lang > li > a {
  display: block;
  color: #8494b4;
  text-transform: uppercase;
  font-size: 12px;
}
@media (max-width:1023px) {
  .nav-lang > li > a {
    font-size: 16px;
  }
}
.nav-lang > li.current-lang a {
  text-decoration: underline;
  color: #0f5a93;
}
.nav-primary {
  font-family: "NimbusSanNovCon-Reg";
  font-size: 14px;
}
.nav-primary > li {
  margin-bottom: 2px;
}
.nav-primary > li a {
  display: block;
  color: #ffffff;
  text-transform: uppercase;
  background-color: #195d92;
  padding: 5px;
}
@media (max-width:1023px) {
  .nav-primary > li a {
    padding: 10px;
    font-size: 16px;
  }
}
.nav-primary > li .sub-nav {
  display: none;
  border-left: 1px solid #f8f9f9;
  margin-bottom: -2px;
  margin-left: -1px;
}
.nav-primary > li .sub-nav > li {
  position: relative;
}
.nav-primary > li .sub-nav > li.current_page_item:before,
.nav-primary > li .sub-nav > li.current-menu-item:before,
.nav-primary > li .sub-nav > li.current-menu-parent:before {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 5px;
  height: 100%;
  background-color: #195d92;
  content: "";
}
.nav-primary > li .sub-nav > li.current_page_item a,
.nav-primary > li .sub-nav > li.current-menu-item a,
.nav-primary > li .sub-nav > li.current-menu-parent a {
  color: #195d92;
}
.nav-primary > li .sub-nav > li:hover:before {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 5px;
  height: 100%;
  background-color: #8792a2;
  content: "";
}
.nav-primary > li .sub-nav > li > a {
  background-color: #ffffff;
  color: #8691a1;
  border-bottom: 1px solid #e9eaeb;
  padding-left: 10px;
}
.nav-trigger {
  display: none;
}
@media (max-width:1023px) {
  .nav-trigger {
    background-color: #195d92;
    color: #ffffff;
    display: inline-block;
    font-size: 24px;
    padding: 10px 15px;
    position: absolute;
    right: 15px;
    top: 0;
    cursor: pointer;
  }
}
#section-nouvelle-construction .nav-breadcrumb {
  background-color: #195d92;
}
#section-transformation .nav-breadcrumb {
  background-color: #4c422c;
}
#section-collectif .nav-breadcrumb {
  background-color: #999999;
}
#section-pme .nav-breadcrumb {
  background-color: #a5a489;
}
#section-education .nav-breadcrumb {
  background-color: #935445;
}
#section-culture .nav-breadcrumb {
  background-color: #a02b18;
}
#section-sport .nav-breadcrumb {
  background-color: #75b9c9;
}
#section-arts .nav-breadcrumb {
  background-color: #26269b;
}
#section-internationaux .nav-breadcrumb {
  background-color: #2d7b96;
}
#section-maitrise-oeuvre .nav-breadcrumb {
  background-color: #ededed;
}
#section-urbanisme .nav-breadcrumb {
  background-color: #596d3e;
}
.nav-breadcrumb {
  display: block;
  width: 100%;
  background-color: #084684;
  margin-bottom: 2px;
  padding: 1px 5px 5px 3px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "NimbusSanNovCon-Reg";
}
.nav-breadcrumb > li {
  display: inline-block;
  position: relative;
  margin-right: 30px;
  color: #fff;
  font-size: 12px;
  letter-spacing: 0.6px;
  line-height: 12px;
  text-transform: uppercase;
}
.nav-breadcrumb > li:after {
  position: absolute;
  content: "|";
  right: -20px;
  top: 0;
  bottom: 0;
  color: #ffffff;
}
.nav-breadcrumb > li:last-child:after {
  content: none;
}
/********** NAV **********/
/********** SLIDER **********/
.slider {
  position: relative;
}
.slider .overlayer {
  font-family: "NimbusSanNovCon-Reg";
  background-color: rgba(9, 86, 141, 0.8);
  text-transform: uppercase;
  color: #ffffff;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 273px;
  padding: 10px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.slider .overlayer .overlayer-inner {
  display: table;
  height: 100%;
  width: 100%;
}
.slider .overlayer .overlayer-inner .overlayer-inner-inner {
  display: table-cell;
  vertical-align: top;
  padding-top: 70px;
}
.slider .overlayer .overlayer-inner .overlayer-inner-inner .category {
  font-size: 22px;
  text-align: right;
  border-bottom: 1px solid #ffffff;
}
.slider .overlayer .overlayer-inner .overlayer-inner-inner .title {
  font-size: 38px;
  font-weight: 600;
  margin-bottom: 10px;
}
.slider .overlayer .overlayer-inner .overlayer-inner-inner .description {
  font-size: 18px;
  margin-bottom: 10px;
}
.slider .overlayer .overlayer-inner .overlayer-inner-inner .location {
  font-size: 13px;
}
.slider .overlayer .overlayer-inner .overlayer-inner-inner .footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: table;
  width: 100%;
  padding: 10px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.slider .overlayer .overlayer-inner .overlayer-inner-inner .footer .author {
  font-size: 21px;
  display: table-cell;
  vertical-align: middle;
  width: 90%;
}
.slider .overlayer .overlayer-inner .overlayer-inner-inner .footer .date {
  font-size: 21px;
  display: table-cell;
  vertical-align: middle;
  position: relative;
  float: right;
}
.slider .overlayer .overlayer-inner .overlayer-inner-inner .footer .date:before {
  background-color: #ffffff;
  color: #ffffff;
  content: "";
  height: 40px;
  left: -20px;
  position: absolute;
  right: 0;
  top: -5px;
  width: 2px;
}
.slider .owl-buttons .owl-prev {
  bottom: 0;
  left: 20px;
  position: absolute;
  top: 50%;
  background-image: url('../images/slider-left.png');
  background-repeat: no-repeat;
  background-color: transparent;
  width: 40px;
  height: 40px;
  background-size: 40px;
  text-indent: -999em;
}
.slider .owl-buttons .owl-next {
  bottom: 0;
  right: 20px;
  position: absolute;
  top: 50%;
  background-image: url('../images/slider-right.png');
  background-repeat: no-repeat;
  background-color: transparent;
  width: 40px;
  height: 40px;
  background-size: 40px;
  text-indent: -999em;
}
.slider .owl-pagination {
  bottom: -35px;
  right: 0;
  position: absolute;
  z-index: 11;
}
.slider .owl-pagination .owl-page {
  background-color: #bfcbd2;
  display: inline-block;
  height: 10px;
  margin-left: 5px;
  width: 10px;
}
.slider .owl-pagination .owl-page.active,
.slider .owl-pagination .owl-page.hover {
  background-color: #789aa9;
}
.slider.mobile .overlayer {
  position: static;
  width: auto;
  top: 0;
}
.slider.mobile .overlayer .overlayer-inner .overlayer-inner-inner .title {
  font-size: 24px;
}
.slider.mobile .overlayer .overlayer-inner .overlayer-inner-inner .location {
  font-size: 13px;
}
.slider.mobile .overlayer .overlayer-inner .overlayer-inner-inner .description {
  margin: 0;
}
.slider.mobile .overlayer .overlayer-inner .overlayer-inner-inner .footer {
  position: static;
  padding: 0;
  display: block;
}
.slider.mobile .overlayer .overlayer-inner .overlayer-inner-inner .footer .author {
  font-size: 16px;
  display: block;
}
.slider.mobile .overlayer .overlayer-inner .overlayer-inner-inner .footer .date {
  display: block;
}
.slider.mobile .overlayer .overlayer-inner .overlayer-inner-inner .footer .date:before {
  content: none;
}
.slider.mobile .owl-buttons .owl-prev {
  top: 45%;
}
.slider.mobile .owl-buttons .owl-next {
  top: 45%;
}
.slider.mobile .owl-dots {
  position: static;
}
@media (max-width:800px) {
  .slider .overlayer {
    position: static;
    width: auto;
    top: 0;
  }
  .slider .overlayer .overlayer-inner .overlayer-inner-inner .title {
    font-size: 24px;
  }
  .slider .overlayer .overlayer-inner .overlayer-inner-inner .location {
    font-size: 13px;
  }
  .slider .overlayer .overlayer-inner .overlayer-inner-inner .description {
    margin: 0;
  }
  .slider .overlayer .overlayer-inner .overlayer-inner-inner .footer {
    position: static;
    padding: 0;
    display: block;
  }
  .slider .overlayer .overlayer-inner .overlayer-inner-inner .footer .author {
    font-size: 16px;
    display: block;
  }
  .slider .overlayer .overlayer-inner .overlayer-inner-inner .footer .date {
    display: block;
  }
  .slider .overlayer .overlayer-inner .overlayer-inner-inner .footer .date:before {
    content: none;
  }
  .slider .owl-buttons .owl-prev {
    top: 45%;
  }
  .slider .owl-buttons .owl-next {
    top: 45%;
  }
  .slider .owl-dots {
    position: static;
  }
}
.slider-2 {
  position: relative;
  margin: auto;
  max-width: 700px;
}
.slider-2 .item {
  padding: 0 10px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.slider-2 .item.mobile .box-overlayer-inner {
  width: 100%!important;
  padding: 10px!important;
}
.slider-2 .box-overlayer .box-overlayer-inner {
  padding: 0;
  margin: 0 auto;
  width: 91%;
}
.slider-2 .owl-buttons .owl-prev {
  bottom: 0;
  left: -50px;
  position: absolute;
  background-image: url('../images/slider-left.png');
  background-repeat: no-repeat;
  background-color: transparent;
  width: 40px;
  height: 40px;
  text-indent: -999em;
  top: 36%;
  background-size: 40px;
}
@media (max-width:640px) {
  .slider-2 .owl-buttons .owl-prev {
    left: 0;
    top: 35%;
  }
}
@media (max-width:768px) {
  .slider-2 .owl-buttons .owl-prev {
    left: 0;
    top: 35%;
  }
}
.slider-2 .owl-buttons .owl-next {
  bottom: 0;
  right: -50px;
  position: absolute;
  background-image: url('../images/slider-right.png');
  background-repeat: no-repeat;
  background-color: transparent;
  width: 40px;
  height: 40px;
  text-indent: -999em;
  top: 36%;
  background-size: 40px;
}
@media (max-width:640px) {
  .slider-2 .owl-buttons .owl-next {
    right: 0;
    top: 35%;
  }
}
@media (max-width:768px) {
  .slider-2 .owl-buttons .owl-next {
    right: 0;
    top: 35%;
  }
}
@media (max-width:1023px) {
  .slider-2 .overlayer {
    position: absolute;
    width: auto;
    top: 0;
  }
  .slider-2 .overlayer .overlayer-inner .overlayer-inner-inner .title {
    font-size: 24px;
  }
  .slider-2 .overlayer .overlayer-inner .overlayer-inner-inner .location {
    font-size: 13px;
  }
  .slider-2 .overlayer .overlayer-inner .overlayer-inner-inner .description {
    margin: 0;
  }
  .slider-2 .item {
    padding: 0!important;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .slider-2 .item .box-overlayer-inner {
    width: 100%!important;
    padding: 10px!important;
  }
}
.owl-carousel-3 .owl-pagination {
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 11;
}
.owl-carousel-3 .owl-pagination .owl-page {
  background-color: #bfcbd2;
  display: inline-block;
  height: 10px;
  margin-left: 5px;
  width: 10px;
}
.owl-carousel-3 .owl-pagination .owl-page.active,
.owl-carousel-3 .owl-pagination .owl-page.hover {
  background-color: #789aa9;
}
.owl-carousel-3 .owl-buttons {
  display: none;
}
/********** SLIDER **********/
/********** BOX *********/
.box-1 {
  margin-top: 75px;
  font-family: "NimbusSanNovCon-Reg";
}
.box-1 > .title {
  color: #0a568d;
  font-size: 22px;
  border-top: 1px solid #e0e5e8;
  border-bottom: 1px solid #e0e5e8;
  font-weight: bold;
  margin-bottom: 10px;
}
.box-2 img {
  height: 175px;
}
.box-2 > .title {
  font-family: "NimbusSanNovCon-Reg";
  color: #696868;
  font-size: 12px;
  letter-spacing: 0.3px;
  line-height: 12px;
  margin-top: 2px;
  text-transform: uppercase;
}
.box-overlayer {
  position: relative;
  font-family: "NimbusSanNovCon-Reg";
  overflow: hidden;
}
.box-overlayer .box-overlayer-inner {
  text-align: center;
  background-color: rgba(9, 86, 141, 0.8);
  text-transform: uppercase;
  color: #ffffff;
  position: absolute;
  left: 0;
  right: 0;
  top: -100%;
  bottom: 0;
  width: 100%;
  height: 100%;
  padding: 10px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.box-overlayer .box-overlayer-inner .box-overlayer-inner-inner {
  display: table;
  height: 100%;
  width: 100%;
}
.box-overlayer .box-overlayer-inner .box-overlayer-inner-inner .box-overlayer-inner-inner-inner {
  display: table-cell;
  vertical-align: middle;
  font-size: 16px;
}
.box-overlayer .box-overlayer-inner .box-overlayer-inner-inner .box-overlayer-inner-inner-inner a {
  color: #ffffff;
  font-weight: bold;
}
.box-overlayer .box-overlayer-inner .box-overlayer-inner-inner .box-overlayer-inner-inner-inner a:hover {
  text-decoration: underline;
}
.box-overlayer.mobile .box-overlayer-inner {
  position: static;
}
@media (max-width:1023px) {
  .box-overlayer .box-overlayer-inner {
    position: static;
  }
}
.box-overlayer .title {
  color: #0a568d;
  font-size: 20px;
  margin-top: 5px;
}
.box-overlayer .title span {
  display: block;
  font-size: 14px;
}
.box-overlayer:hover .box-overlayer-inner {
  top: 0;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
/********** BOX *********/
/********** LIST **********/
.list-projets {
  border-bottom: 1px solid #e0e5e8;
  overflow: hidden;
  padding-bottom: 11px;
  width: 801px;
}
.list-projets > li {
  display: inline-block;
  margin: 0 -1px 13px 0;
  vertical-align: top;
  width: 33%;
}
@media (max-width:640px) {
  .list-projets > li {
    width: 49.5%;
    margin-left: 0;
    margin-right: 0;
    float: left;
  }
}
@media (max-width:414px) {
  .list-projets > li {
    width: 100%;
  }
}
@media (max-width:1023px) {
  .list-projets {
    width: 100%;
  }
}
.list-links {
  font-family: NimbusSanNovCon-Reg;
}
.list-links > li {
  display: inline-block;
  font-size: 16px;
  text-transform: uppercase;
  position: relative;
  margin-right: 10px;
}
.list-links > li:last-child {
  margin-right: 0;
}
.list-links > li:last-child:after {
  content: none;
}
.list-links > li:after {
  position: absolute;
  right: -9px;
  top: 0;
  content: "-";
}
.list-links > li a {
  color: #0f5a93;
  text-decoration: underline;
}
.page-content.wysiwyg ul > li {
  position: relative;
  margin-bottom: 3px;
  padding-left: 15px;
  background: rgba(0, 0, 0, 0) url("../images/ico-square.gif") no-repeat scroll 0 5px;
}
.page-content.wysiwyg h4 {
  color: #13496f;
  font-size: 18px;
  margin-bottom: 15px;
  margin-top: 25px;
  font-family: "NimbusSanNovCon-Reg";
}
.list-infos-actualites > li {
  display: inline-block;
  font-size: 15px;
  position: relative;
  margin-right: 10px;
}
.list-infos-actualites > li:after {
  position: absolute;
  right: -9px;
  top: 0;
  content: "|";
}
.list-infos-actualites > li:last-child {
  margin-right: 0;
}
.list-infos-actualites > li:last-child:after {
  content: none;
}
/********** LIST **********/
